curl --request GET \
--url https://app.teable.ai/api/base/access/all \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"name": "<string>",
"spaceId": "<string>",
"icon": "<string>",
"role": "owner",
"createdBy": "<string>",
"collaboratorType": "space",
"restrictedAuthority": true,
"enabledAuthority": true,
"lastModifiedTime": "<string>",
"createdTime": "<string>",
"template": {
"id": "<string>",
"headers": "<string>"
},
"createdUser": {
"id": "<string>",
"name": "<string>",
"avatar": "<string>"
},
"isCanary": true
}
]Get base list by query
curl --request GET \
--url https://app.teable.ai/api/base/access/all \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"name": "<string>",
"spaceId": "<string>",
"icon": "<string>",
"role": "owner",
"createdBy": "<string>",
"collaboratorType": "space",
"restrictedAuthority": true,
"enabledAuthority": true,
"lastModifiedTime": "<string>",
"createdTime": "<string>",
"template": {
"id": "<string>",
"headers": "<string>"
},
"createdUser": {
"id": "<string>",
"name": "<string>",
"avatar": "<string>"
},
"isCanary": true
}
]Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Returns the list of base.
owner, creator, editor, commenter, viewer space, base Show child attributes
Show child attributes
此页面对您有帮助吗?